OpenSeed Web - Bug #1629
Hide pagination icon
08/21/2019 05:21 AM - Rakesh Shrestha

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

08/21/2019

0%
0.00 hour
0.00 hour

Description
Hide pagination icon for no pod listing in company details page

History

#1 - 08/23/2019 04:57 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/23/2019 04:57 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/26/2019 06:00 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Done
